@import '_content/Microsoft.FluentUI.AspNetCore.Components/Microsoft.FluentUI.AspNetCore.Components.dwk6czdzfo.bundle.scp.css';
@import '_content/ZXingBlazor/ZXingBlazor.bundle.scp.css';

/* /Layout/MainLayout.razor.rz.scp.css */
.main-container[b-bfydwydfw8] {
    max-width: 1024px;
    max-height: 1366px;
    margin:0 auto;
}

.image[b-bfydwydfw8] {
    width: 30px;
    height: 30px;
    margin-right: 2vw;
}

.title[b-bfydwydfw8] {
    font-family: "Noto Sans JP", sans-serif;
    font-size: clamp(15px,3vw,30px);
}

.user-name[b-bfydwydfw8] {
    font-family: "Noto Sans JP", sans-serif;
    font-size: clamp(10px,2vw,20px);
    margin-right:5px;
}

.body[b-bfydwydfw8] {
    --type-ramp-base-font-size: 16px;
    --density: -2;
}

[b-bfydwydfw8] .menu {
    max-width: 42px
}

.hamburger-menu[b-bfydwydfw8] {
    position: absolute;
    right: 0px;
    top: 42px;
    height: fit-content;
    background-color: #eaeaea;
    border: 1px solid #c0c0c0;
    font-family: "Noto Sans JP", sans-serif;
    cursor: pointer;
}

    .hamburger-menu p[b-bfydwydfw8] {
        font-size: clamp(12px,3vw,30px);
        display: block;
        border: 1px solid #c0c0c0;
        margin: 0px;
        padding: 12px;
        color: black;
    }

.footer-content[b-bfydwydfw8] {
    width: 100vw;
    background-color: white;
    text-align: center;
}

/* ダイアログ */
.dialog-dismiss-button[b-bfydwydfw8] {
    float: right;
    margin-bottom: 10px;
    top: -10px;
}

.dialog-header-title[b-bfydwydfw8] {
    font-weight: 800;
}

.dialog-button-content[b-bfydwydfw8] {
    text-align: end;
}

@media screen and ( max-width: 600px) {
    .body[b-bfydwydfw8] {
        --type-ramp-base-font-size: 12px;
    }
}

/* /Pages/HomePage.razor.rz.scp.css */
.body[b-4tdv2jxbff] {
    font-size: clamp(12px,2.4vw, 20px);
    font-family: "Noto Sans JP", sans-serif;
}

h2[b-4tdv2jxbff] {
    font-size: clamp(15px,3.6vw,30px);
}

.content[b-4tdv2jxbff] {
    text-align: center;
}

.bottom-blank[b-4tdv2jxbff] {
    height: 80px;
}

.errorContent[b-4tdv2jxbff] {
    border: 1px solid red;
    border-radius: 15px;
    color: red;
}

.error-announce[b-4tdv2jxbff] {
    border: 1px solid red;
    border-radius: 5px;
    background-color: #FFEAEA;
    margin-top: 15px;
    padding: 5px;
    margin: auto;
    width: 90%;
    margin-bottom:10px;
}

.save-announce[b-4tdv2jxbff] {
    border: 1px solid #C5E8C5;
    border-radius: 5px;
    background-color: #F1FAF1;
    margin-top: 15px;
    padding: 5px;
    margin: auto;
    width: 90%;
    margin-bottom: 10px;
}

.annunce-string[b-4tdv2jxbff] {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 auto;
    text-align: left;
}

.material-symbols-outlined.red[b-4tdv2jxbff] {
    font-size: clamp(12px,2vmin,16px);
    color: red;
    vertical-align: middle;
}

.material-symbols-outlined.green[b-4tdv2jxbff] {
    font-size: clamp(12px,2vmin,16px);
    color: #0e700e;
    vertical-align: middle;
}

.material-symbols-outlined.close[b-4tdv2jxbff] {
    font-size: clamp(12px,2vmin,16px);
    color: #787a78;
    float:right;
    vertical-align:top;
}

.announce-message[b-4tdv2jxbff] {
    font-size: clamp(12px,2vmin,16px);
    color: black;
    font-weight: 600;
    vertical-align: middle;
}

.material-symbols-outlined[b-4tdv2jxbff] {
    color: red;
    font-size: 20px;
}
/*アナウンステーブル*/

@media screen and (min-width:600px) {
    .announce-header[b-4tdv2jxbff] {
        text-align: start;
        font-size: clamp(15px,3.4vw, 29px);
        color: black;
        margin-top: clamp(10px,2.5vh, 30px);
    }
}

.announce-header[b-4tdv2jxbff] {
    text-align: start;
    font-size: clamp(15px,3.4vw, 29px);
    color: black;
}

.announce-table[b-4tdv2jxbff] {
    margin-bottom: clamp(15px,3.4vw, 40px);
    border: 1.5px solid black;
    border-radius: 8px;
    text-align: start;
    display: table;
    margin: auto;
    width: 90%;
}

.annuonce-content[b-4tdv2jxbff] {
    padding: clamp(12px,2.4vw, 20px);
    font-size: clamp(12px,2.4vw, 20px);
}

.notice[b-4tdv2jxbff] {
    white-space: pre-wrap;
    font-family: inherit;
    line-height:1.5;
}

/*使い方説明*/
.use-description-content[b-4tdv2jxbff] {
    justify-content: center;
    text-align: start;
    margin: auto;
}

.use-description-title[b-4tdv2jxbff] {
    font-size: clamp(15px,3.5vw, 29px);
    margin-top: clamp(35px,5.8vh, 70px);
}

.step-content[b-4tdv2jxbff] {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-bottom: clamp(20px,4.2vh, 50px);
}

.icon-container[b-4tdv2jxbff] {
    text-align: center;
}

.step1-content[b-4tdv2jxbff], .step2-content[b-4tdv2jxbff], .step3-content[b-4tdv2jxbff] {
}

.step1-title[b-4tdv2jxbff], .step2-title[b-4tdv2jxbff], .step3-title[b-4tdv2jxbff] {
    font-size: clamp(14px,2.9vw, 24px);
    text-align: center;
}

.material-symbols-outlined[b-4tdv2jxbff] {
    font-size: 72px;
    font-weight: bold;
}

.qrcode-icon[b-4tdv2jxbff] {
}

.search-icon[b-4tdv2jxbff] {
    margin-left: -40px;
    color: dimgray;
}

.step1-explaination[b-4tdv2jxbff], .step2-explaination[b-4tdv2jxbff], .step3-explaination[b-4tdv2jxbff] {
    text-align: center;
    font-size: clamp(10px,1.7vw, 14px)
}

/*二次元コードリーダー*/
.code-reader-content[b-4tdv2jxbff] {
    display: block;
    justify-content: center;
    margin: auto;
    margin-bottom: 20px;
    text-align: left;
}

.code-reader-title[b-4tdv2jxbff] {
    font-size: clamp(15px,3.5vw, 29px);
    text-align: start;
}

.code-reader-explain[b-4tdv2jxbff] {
    font-size: clamp(12px,2.4vw, 20px);
}

.arrow-right[b-4tdv2jxbff] {
    position: absolute;
    right: clamp(3px, 2.3vw, 20px);
    top: 50%;
    transform: translateY(-50%);
}


@media screen and (min-height:1100px) {
    .button-container[b-4tdv2jxbff] {
        padding-bottom: 0;
    }
}

@media screen and (max-height:1100px) {
    .button-container[b-4tdv2jxbff] {
        padding-bottom: 130px;
    }
}

.dialog-footer-container[b-4tdv2jxbff] {
    position: fixed;
    bottom: 1px;
    background: #fbfbfb;
    padding-top: 10px;
    width: calc(90% - 48px);
}

/* /Pages/LoginPage.razor.rz.scp.css */
.textFieldContent[b-dpgdqphtpz] {
    margin-top: calc((100vh-130px)/4);
    background-color: red;
}
/* /Pages/PurchaseInformationPage.razor.rz.scp.css */
h2[b-486yz43vlz] {
    font-size: clamp(15px,3.6vw,30px)
}
.bodyContent[b-486yz43vlz] {
    padding-left: 10px;
}

.beginningContent[b-486yz43vlz] {
    margin-top: -15px;
}

.cautionMessage[b-486yz43vlz] {
    font-size: clamp(13px,2.4vw,20px);
}

.errorAnnounce[b-486yz43vlz] {
    border: 1px solid red;
    border-radius: 5px;
    background-color: #FFEAEA;
    margin-top: 8px;
    margin-bottom: 5px;
    padding: 5px;
}

.error[b-486yz43vlz] {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 auto;
}

.errorMessage[b-486yz43vlz] {
    font-size: clamp(12px,2vmin,16px);
    color: black;
    font-weight: 600;
    vertical-align: middle;
}

.tableData[b-486yz43vlz] {
    display: table;
}

.diplomatIdContent[b-486yz43vlz] {
    margin-top: 8px;
}

.diplomatId[b-486yz43vlz] {
    font-size: clamp(12px,3vw,20px);
}

.readNumber[b-486yz43vlz] {
    font-size: clamp(14px,3.5vw,22px);
    font-weight: bold;
    color: #0045ac;
}

.borderLine[b-486yz43vlz] {
    border: 1px solid black;
    width: 80vw;
    margin-top: 3px;
    margin-bottom: 10px;
}

.cardNumber[b-486yz43vlz] {
    font-size: clamp(12px,3vw,20px);
}

.taxFreeArticle[b-486yz43vlz] {
    font-size: clamp(12px,3vw,20px);
}

.article[b-486yz43vlz] {
    font-size: clamp(14px,3.5vw,22px);
    font-weight: bold;
    color: #0045ac;
/*    border-bottom: 1.5px solid black;*/
}

.article2[b-486yz43vlz] {
    font-size: clamp(14px,3.5vw,22px);
    font-weight: bold;
    color: #0045ac;
    /*border-bottom: 1.5px solid black;*/
    margin-top: -15px;
    padding-bottom: 3px;
    line-height: 1em;
}

.buttonContainer[b-486yz43vlz] {
    display:flex;
    justify-content:center;
}

.buckButton a[b-486yz43vlz] {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 1em 0;
    width: 200px;
    color: black;
    font-size: 1rem;
    font-weight: bold;
    background-color: #D9D9D9;
    text-decoration: none;
    transition: 0.3s;
    position: relative;
    border-radius: 10px;
}

    .buckButton a[b-486yz43vlz]::after {
        content: '';
        width: 8px;
        height: 8px;
        border-top: 3px solid #000;
        border-right: 3px solid #000;
        transform: rotate(-135deg) translateY(50%);
        position: absolute;
        top: 50%;
        left: 1em;
    }


.receiptReaderButton a[b-486yz43vlz] {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 1em 0;
    width: 200px;
    color: white;
    font-size: 1rem;
    font-weight: bold;
    background-color: #0045ac;
    text-decoration: none;
    transition: 0.3s;
    position: relative;
    border-radius: 10px;
}

    .receiptReaderButton a[b-486yz43vlz]::after {
        content: '';
        width: 8px;
        height: 8px;
        border-top: 3px solid #fff;
        border-right: 3px solid #fff;
        transform: rotate(45deg) translateY(-50%);
        position: absolute;
        top: 50%;
        right: 1em;
    }

.receiptCapture[b-486yz43vlz] {
    margin-right: 15px;
}

.arrowRight[b-486yz43vlz] {
    /*font-size: clamp(10px, 4.2vh, 35px);*/
    position: absolute;
    right: clamp(3px, 2.3vw, 12px);
    top: 55%;
    transform: translateY(-50%);
}

.arrowLeft[b-486yz43vlz] {
    /*font-size: clamp(10px, 4.2vh, 35px);*/
    position: absolute;
    left: clamp(3px, 2.3vw, 20px);
    top: 55%;
    transform: translateY(-50%);
}

.receiptCaptureSkip[b-486yz43vlz] {
    position: fixed;
    bottom: 40px;
    right: 15px;
}

.cautionMessageLink[b-486yz43vlz] {
    font-size: clamp(13px,2.4vw,20px);
    color: #0045ac;
    text-decoration: underline;
    cursor: pointer;
}
/* /Pages/PurchaseSheetPage.razor.rz.scp.css */
h2[b-dov16cqypv] {
    font-weight: 600;
    font-size: clamp(15px,3.6vw,30px);
    margin-top: 10px;
}

.caution[b-dov16cqypv] {
    margin-left: 10px;
    font-weight: 400;
    margin-bottom: 0px;
}

.horizontalLine[b-dov16cqypv] {
    margin-top: 5px;
    border-bottom: 1px solid black;
    width: 100%;
}

.title[b-dov16cqypv] {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.pdfTitleEn[b-dov16cqypv] {
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 16px;
    margin-bottom: 3px;
}

.pdfTitleJp[b-dov16cqypv] {
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 5px;
}

.pdfMargin[b-dov16cqypv] {
    height: 3px;
}

.purchaseContainer[b-dov16cqypv]  {
    display: flex; 
    justify-content: flex-end; 
    align-items: center;
    width: 100%; 
    font-size: 12px;
}

.purchaseContainer p[b-dov16cqypv] {
    margin-bottom: 0px;
}

.purchaseDate[b-dov16cqypv] {
    display: inline-block; 
    margin-left: 10px;
}

.purchaseDate.left[b-dov16cqypv] {
    text-align: left; 
}

.purchaseDate.right[b-dov16cqypv] {
    text-align: right; 
}

.purchaseDateSub[b-dov16cqypv], .purchaseDateText[b-dov16cqypv] {
    margin-right: 10px; 
}

.errorAnnounce[b-dov16cqypv] {
    border: 1px solid red;
    border-radius: 5px;
    background-color: #FFEAEA;
    margin-top: 15px;
    padding: 5px;
    margin-left: 10px;
}

.error[b-dov16cqypv] {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 auto;
}

.errorMessage[b-dov16cqypv] {
    font-size: clamp(12px,2vmin,16px);
    color: black;
    font-weight: 600;
    vertical-align: middle;
}

/*::deep fluent-data-grid-cell.overflowColumn {
    overflow: visible;
    max-width: 0;
}*/

.validationErrorMessage[b-dov16cqypv] {
    color: #ff0000;
    font-size: 9px;
    margin-top: 0.1rem;
    margin-bottom: 0;
    margin-left: 5px;
    clear: both;
    line-height: 1.2;
}

[b-dov16cqypv] fluent-number-field.numberField {
    width: 200%;
}

[b-dov16cqypv] fluent-number-field.numberFieldError {
    width: 100%;
    border: 1.5px solid red;
    border-radius: 5px;
}

[b-dov16cqypv] fluent-text-field.articleServiceTextField {
    width: 100%;
}

[b-dov16cqypv] fluent-text-field.articleServiceTextFieldError {
    width: 100%;
    border: 1.5px solid red;
    border-radius: 5px;
}

.contents[b-dov16cqypv] {
    --density: -2;
}

.arrowLeft[b-dov16cqypv] {
    font-size: 35px;
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.arrowRight[b-dov16cqypv] {
    font-size: 35px;
    position: absolute;
    Right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

[b-dov16cqypv] fluent-number-field.numberField {
    width: 80%;
}

.bulletPoint[b-dov16cqypv] {
    display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
}

#note[b-dov16cqypv] {
    margin-right: 10px;
    white-space: nowrap;
}

.bulletPointLabel[b-dov16cqypv] {
    text-indent: 0;
}

.bulletPointLabel p[b-dov16cqypv] {
    margin: 0;
    text-indent: 20px;
}

.bulletPointLabel[b-dov16cqypv]:first-line {
    text-indent: 0;
}

.spVisible[b-dov16cqypv] {
    display: none;
}

.textWrap[b-dov16cqypv] {
    white-space: normal;
    vertical-align: middle;
    margin-bottom: 0px;
    overflow-wrap: break-word;
}

.electronicForms[b-dov16cqypv] {
    line-height: 40px;
}

.purchaseSheetButtonContainer[b-dov16cqypv] {
    display: flex;
    justify-content: center;
}

/*::deep fluent-number-field::part(control){
    height:20px;
}*/
@media screen and (min-height:1100px) {
    .bulletPoint[b-dov16cqypv] {
        padding-bottom: 0;
    }
}

@media screen and (max-height:1100px) {
    .bulletPoint[b-dov16cqypv] {
        padding-bottom: 180px;
    }

    .spVisible[b-dov16cqypv] {
        display: block;
    }
}
/* /Pages/ReceiptCapturePage.razor.rz.scp.css */
.body[b-gz4yc9k7jt] {
    height: 100vh;
}

h5[b-gz4yc9k7jt] {
    font-weight: 600;
    font-size: clamp(15px,3.6vw,30px);
}

.caution[b-gz4yc9k7jt] {
    margin-left: 10px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: clamp(12px,2.4vw,20px);
    margin-bottom: 3px;
}

.videoContainer[b-gz4yc9k7jt] {
    margin-top: 15px;
    text-align: center;
}

.video[b-gz4yc9k7jt] {
    object-fit: fill;
    height: 40vh;
    aspect-ratio: 70 / 99;
}


.cameraButtonContainer[b-gz4yc9k7jt], .backButtonContainer[b-gz4yc9k7jt] {
    display: flex;
    justify-content: center;
    margin-top: clamp(10px,5vh, 30px);
}

.cameraButton[b-gz4yc9k7jt] {
    width: 42px;
    height: 42px;
    background-color: white;
    border: 3.5px solid #0045ac;
    border-radius: 50%;
    position: relative;
    outline: none;
    cursor: pointer;
}

    .cameraButton[b-gz4yc9k7jt]::before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        width: 28px;
        height: 28px;
        background-color: #0045ac;
        border-radius: 50%;
        transform: translate(-50%, -50%);
    }

.backButton[b-gz4yc9k7jt] {
    display: flex;
    width: 60vw;
    height: 32px;
    justify-content: center;
    position: relative;
    align-items: center;
    padding: 10px 20px;
    background-color: #d9d9d9;
    color: black;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s;
}

    .backButton[b-gz4yc9k7jt]::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0); /* 初期状態では透明 */
        transition: background-color 0.3s; /* 背景色の変化にアニメーションを付ける */
    }

    .backButton:hover[b-gz4yc9k7jt]::after {
        background-color: rgba(0, 0, 0, 0.3); /* ホバー時に半透明の黒を重ねる */
    }

.backButtonContainer[b-gz4yc9k7jt] {
    position: fixed;
    top: 78%;
    left: 50%;
    transform: translateX(-50%);
}


.arrowLeft[b-gz4yc9k7jt] {
    position: absolute;
    left: clamp(3px, 2.3vw, 20px);
    top: 50%;
    transform: translateY(-50%);
}

@media screen and (min-width: 600px) {

    .videoContainer[b-gz4yc9k7jt] {
        margin-top: 30px;
    }
}
/* /Pages/ReceiptCheckPage.razor.rz.scp.css */
.body[b-bdn094bg81] {
    height: 100vh;
}

h5[b-bdn094bg81] {
    font-weight: 600;
    font-size: 17px;
}

.caution[b-bdn094bg81] {
    margin-left: 10px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 12px;
    margin-bottom: 0px;
}

.errorAnnounce[b-bdn094bg81] {
    border: 1px solid red;
    border-radius: 5px;
    background-color: #FFEAEA;
    margin-top: 15px;
    padding: 5px;
    margin-left: 10px;
}

.error[b-bdn094bg81] {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 auto;
}

.errorMessage[b-bdn094bg81] {
    font-size: clamp(12px,2vmin,16px);
    color: black;
    font-weight: 600;
    vertical-align: middle;
}

/*レシート画像表示*/
#cvs[b-bdn094bg81] {
    aspect-ratio: 70 / 99;
    position: relative;
    width: 40%;
}


.sideReceiptCss[b-bdn094bg81] {
    cursor: pointer;
}

    .sideReceiptCss img[b-bdn094bg81] {
        width: 5vw;
        height: 5vw;
    }

.selectedPicture[b-bdn094bg81] {
    border: 2px solid #0045ac;
}

/*レシート画像*/
.container[b-bdn094bg81] {
}

#photo[b-bdn094bg81] {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
}

#mainReceipt[b-bdn094bg81] {
    margin: 0 auto;
    margin-top: 20px;
}

#sideReceipt[b-bdn094bg81] {
    position: absolute;
    top: 20px;
    left: calc(70% + 10px);
}

/*レシート画像修正ボタン*/
.iconAndButtonContainer[b-bdn094bg81] {
}

.iconContainer[b-bdn094bg81] {
    margin-bottom: 25px;
}

.iconContainer[b-bdn094bg81], .buttonContainer[b-bdn094bg81] {
    display: flex;
    justify-content: center;
    text-align: center;
    margin-top: 10px;
}

.receiptCheckButtonContainer[b-bdn094bg81] {
    display: flex;
    justify-content: center;
    max-width: 976px;
    width: 100%;
    position: fixed;
    top: 85%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.downloadButton[b-bdn094bg81], .deletionButton[b-bdn094bg81] {
    border: none;
    background-color: transparent;
    color: #0045ac;
}

.deletionButton[b-bdn094bg81] {
    margin-right: 5px;
}

.downloadButton[b-bdn094bg81] {
    margin-left: 5px;
}

.blueText[b-bdn094bg81] {
    color: #0045ac;
}

.rangeButton[b-bdn094bg81] {
    cursor: pointer;
}

FluentSlider[b-bdn094bg81] {
    --fluent-slider-height: 500px;
}

.topSpace[b-bdn094bg81] {
    margin-top: 4px;
}

.retakeButton[b-bdn094bg81], .continueButton[b-bdn094bg81], .finishButton[b-bdn094bg81] {
    font-family: "Noto Sans JP", sans-serif;
    display: flex;
    width: 100px;
    height: 40px;
    justify-content: center;
    position: relative;
    align-items: center;
    background-color: #0045ac;
    color: white;
    font-weight: 600;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s;
    margin: 5px;
}

    .retakeButton[b-bdn094bg81]::after, .continueButton[b-bdn094bg81]::after, .finishButton[b-bdn094bg81]::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0);
        transition: background-color 0.3s;
    }

    .retakeButton:hover[b-bdn094bg81]::after, .continueButton:hover[b-bdn094bg81]::after, .finishButton:hover[b-bdn094bg81]::after {
        background-color: rgba(0, 0, 0, 0.3);
    }

.alignLeft[b-bdn094bg81] {
    position: absolute;
    left: 7px;
    margin-right: 10px;
}

.alignRight[b-bdn094bg81] {
    position: absolute;
    right: 7px;
    margin-left: 10px;
}

.arrowLeft[b-bdn094bg81] {
    position: absolute;
    left: clamp(3px, 2.3vw, 20px);
    top: 50%;
    transform: translateY(-50%);
}

.arrowRight[b-bdn094bg81] {
    position: absolute;
    right: clamp(3px, 2.3vw, 20px);
    top: 50%;
    transform: translateY(-50%);
}

.filmingCompleted[b-bdn094bg81] {
    margin-right: 5px;
}

@media screen and (min-height: 800px) {
    /*
    .iconAndButtonContainer {
        position: fixed;
        top: 70%;
        left: 50%;
        transform: translateX(-50%);
    }

    .container {
        top: 32vh;
        transform: translateX(-50%) scale(2);
    }

    #sideReceipt {
        position: absolute;
        top: 0;
        white-space: nowrap;
    }
    */
}

@media screen and (min-width: 700px) {

    .beginningContents[b-bdn094bg81] {
        top: 10vh;
    }

    h5[b-bdn094bg81] {
        font-size: 28px;
    }

    .caution[b-bdn094bg81] {
        font-size: 24px;
        line-height: 32px;
        margin-left: 20px;
    }

    .backButton[b-bdn094bg81], .retakeButton[b-bdn094bg81], .continueButton[b-bdn094bg81], .finishButton[b-bdn094bg81] {
        font-size: 24px;
        width: 200px;
        height: 60px;
    }

    /*
    .container {
        transform: translateX(-50%) scale(2);
    }*/

    /*
    .iconAndButtonContainer {
        top: 78%;
    }*/
    /*
    .iconContainer {
        transform: scale(1.5);
        margin-bottom: 20px;
    }

    #cvs {
        aspect-ratio: 70 / 99;
        height: var(--image-height-pc);
        width: var(--image-width-pc);
    }
    
    #sideReceipt {
        position: absolute;
        top: 0;
        left: calc(var(--image-width-pc) + 5px);
        white-space: nowrap;
    }*/

    .sideReceiptCss > img[b-bdn094bg81] {
        height: 45px;
        width: 45px;
    }
}
/* /Pages/TwoDimensionCodeReaderPage.razor.rz.scp.css */
.body[b-3a0wurjeky] {
    height: 100vh;
}

.errorAnnounce[b-3a0wurjeky] {
    border: 1px solid red;
    border-radius: 5px;
    background-color: #FFEAEA;
    margin-top: 15px;
    padding: 5px;
    overflow-y: auto;
}

.error[b-3a0wurjeky] {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 auto;
}

.errorMessage[b-3a0wurjeky] {
    font-size: clamp(12px,2vmin,16px);
    color: black;
    font-weight: 600;
    vertical-align: middle;
}

h5[b-3a0wurjeky] {
    font-weight: 600;
    font-size: clamp(15px,3.6vw,30px);
    margin-top: 10px;
}

.caution[b-3a0wurjeky] {
    margin-left: 10px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: clamp(12px,2.4vw,20px);
    margin-bottom: 3px;
}

@media screen and (min-width:800px) {
    .caution[b-3a0wurjeky] {
        margin-left: 10px;
        font-family: "Noto Sans JP", sans-serif;
        font-weight: 400;
        font-size: clamp(12px,2.4vw,20px);
        margin-bottom: 3px;
        margin-top: 10px;
    }
}

/*QRスキャン*/
.container[b-3a0wurjeky] {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 25px;
    position: fixed;
    top: 75%;
    left: 50%;
    transform: translateX(-50%);
}

.videoContainer[b-3a0wurjeky] {
    text-align: center;
    position: relative;
    width: 60vmin;
    height: 60vmin;
    aspect-ratio: 1 / 1;
    margin: auto;
    margin-top: 20px;
}

.topMargin[b-3a0wurjeky] {
    margin-top: 20px;
}

.video[b-3a0wurjeky] {
    object-fit: fill;
    width: 60vmin;
    aspect-ratio: 1 / 1;
    z-index: 2;
}

.corner[b-3a0wurjeky] {
    position: absolute;
    width: 5vmin;
    height: 5vmin;
    border: 3px solid white;
    z-index: 3;
}

.scopeBoxLeftTop[b-3a0wurjeky] {
    top: 6vmin;
    left: 6vmin;
    border-right: none;
    border-bottom: none;
}

.scopeBoxRightTop[b-3a0wurjeky] {
    top: 6vmin;
    right: 6vmin;
    border-left: none;
    border-bottom: none;
}

.scopeBoxLeftBottom[b-3a0wurjeky] {
    bottom: 6vmin;
    left: 6vmin;
    border-right: none;
    border-top: none;
}

.scopeBoxRightBottom[b-3a0wurjeky] {
    bottom: 6vmin;
    right: 6vmin;
    border-left: none;
    border-top: none;
}

.arrowLeft[b-3a0wurjeky] {
    position: absolute;
    left: clamp(3px, 2.3vw, 20px);
    top: 50%;
    transform: translateY(-50%);
}
